DEAR FELLOW SHAREHOLDERS:
2002 was a year of many different faces. It was a year of challenge related to an uncertain economy, a general worldwide uneasiness, and an oversupplied US lumber market which had a big impact on log and lumber prices throughout North America.
It was a year of changethe most notable change being the adjustment in our quarterly dividend from $0.57 to $0.35. And it was a year of progresswith the integration of The Timber Company, identification of opportunities in our real estate and natural resource businesses, and the announcement last January that Plum Creek would become part of the S&P 500a significant recognition of your Company.
Reflecting on the past year and the challenges we encountered, some were expected and some were notour industry did not expect that US-imposed tariffs on Canadian lumber would create a situation where more lumber was shipped across the US border into already oversupplied markets, pushing lumber prices to a nine-year low. At the same time, the strength of the US dollar has negatively impacted the competitiveness of many US industries. Imports of lumber from Europe and South America and paper products from all over the world increased, and US producers found it more difficult to export their own products.
Although these factors have negatively impacted the prices for many of our products, your Company still performed well financially, reflecting the geographic and business diversity of our cash flows, effective cost management, and the ability of our operating management to take advantage of marketplace opportunities.
Our earnings for the year were $233 million, or $1.26 per diluted share on revenues of $1.1 billion. Because of our merger with The Timber Company in October 2001, a comparison with 2001 full-year results is not relevant.
Clearly, the biggest change for Plum Creek in 2002 was the adjustment of our quarterly dividend. This was the most difficult decision that Ive had to make in my entire career yet it was absolutely the right decision for the Company and our shareholders. Today, we have a dividend that remains attractive and safe, even if market conditions dont improve in the foreseeable future. We are committed to having our dividend remain a very important component of our value delivery focus and we expect to grow it over time.
Plum Creeks ability to perform well even in difficult markets speaks to the geographic and business diversity that weve built over the last several yearsparticularly with the completion of our merger with The Timber Company in 2001. Today, we own eight million acres in 20 states and we are one of the largest and most diversified land owners in the country. We operate four distinct businessestimber, real estate, wood products manufacturing, and natural resources.
Our largest business segment, timberland management, is very much a regional business impacted by local supply and demand factors. The regional nature of this business gives Plum Creek the ability to focus our activities on regions with better pricing dynamics and, quite frankly, to just let the trees grow, rather than harvest, when market conditions are weak.
Our real estate business is evolvingonly a few years ago we had about 150,000 acres of land we believed had values exceeding that of pure timberland. Today that could be as much as 1.3 million acres, and we have developed a real estate management team that will help us realize the full potential of these land holdings. In turn, we will use proceeds realized in this segment to acquire new lands to further build our asset base.

A major strategic initiative of Plum Creek continues to be increasing the value of our land portfolio, finding opportunities to acquire additional lands at attractive prices as we did recently in Wisconsin and Michigan, while identifying and disposing of non-core properties. We will be very active in this market, always looking for ways to improve the asset base of the Company.
Our manufacturing business is well capitalized and well positioned in the marketplace. Even in the difficult times experienced in 2002, both the lumber and plywood product lines were profitablesomething few others in our industry can say. Our medium density fiberboard business, with the addition of a second state-of-the-art manufacturing line, is arguably the finest facility of its type in North America.
Natural resources is a business that is in the discovery phase. We are in the process of determining what we own, what its value is, and how to capture that value in ways that minimize our risk and capital commitment.
Plum Creeks strategies for value growth remain unchanged. We will:
	Build value through quality timber management, growth in inventory, and increased harvest;
	Create and capture values through real estate transactions;
	Capitalize on natural resource opportunities; and
	Increase asset value through strategic acquisitions and dispositions.
Plum Creek has terrific assets that grow biologically and in value every day. We continue to generate significant cash flow and have a strong balance sheet. The strategies described above are designed to capitalize on these strengths to build the value of the Company over time.
We understand that the true measuring stick for our performance is the value we return to shareholdersin 2002 we performed poorly. Our total return, including dividends, was a negative 12% for the year. Although we outperformed the S&P 500 (negative 22%) and the Paper and Forest Product Index (negative 17%), our returns were not acceptablewe expect that continued execution of our strategies will improve upon that!
Looking ahead to 2003, we dont see much near-term improvement in the economy or in our markets. This view is not unique to our industry or to the general business community. But for Plum Creek, the expertise of our people, our asset diversification, financial capability, and strategic focus position us very well competitively for both the challenges and the opportunities that lie ahead. The real heart and soul of this Company is its people. At the end of the day, theyre the ones who make the difference. I want to thank each of them for their continued hard work and dedication. Together, as the Plum Creek team, we remain committed to growing the value of the Company.
On behalf of all of us at Plum Creek, I want to thank you for your continued support.

